Subject: Program for coupling constants.

From: Darryl Ellson <[email-masked]>
Date: Thu, 6 Apr 1995 14:24:46 +0100 (BST)

I am enquiring whether anyone has knowledge of the MELDF program, and 
whether it may be used for the calculation of isotropic and anisotropic 
coupling constants. I would also be grateful if anyone could inform me of 
any other program they have experience of for the calculation of coupling 
constants.

		Many Thanks.

			Darryl A. Ellson

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
   Darryl A. Ellson - Dept. Chemistry, UMIST, Manchester. M60 1QD
              Molecular Simulation & Design Laboratory
	    Tel: 061-236-3311 x4476    Fax: 061-236-7677
                E-mail: [email-masked]

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~